#shop-pages{ width: 840px; margin: auto;}

strong{font-weight: 800;}

#left_222px {
	width: 170px;
	float:left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#right_570px {
	float:left;
	width: 636px;
	margin: 0px;
	padding: 15px 0px 0px 0px;
	color: #333333;
}
#left_new {
	width: 250px;
	float:left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#right_new {
	float:right;
	width: 590px;
	margin: 0px;
	padding: 15px 0px 0px 0px;
	color: #333333;
}

@media print {
	* html #left_222px {
	    display: none;
	}
	* html #right_570px {
	    float:none;
	}
	* html #left_222px {
	    float:none;
	}
}

h2 {
	margin: 0px;
	padding: 0px;
	width: 150px;
}

h3{width: 636px;}
.shoptable {
	clear:both;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	width: 700px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
.shoptable th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	background-color: #EBEBEB;
	margin: 0px;
}
.shoptable td {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}
.shoptable .td1 {
	width: 156px;
}
.shoptable .td2 {
	width: 75px;
}
.shoptable .td3 {
	width: 235px;
}
.shoptable .td4 {
	width: 179px;
}
.shoptable .td5 {
	width: 110px;
	text-align:center;
}
.shoptable .td5 img{
	border-bottom-style: none;
	margin-top: 2px;
	margin-right: 3px;
}
.shoptable .td6 {
	width: 150px;
}
.shoptable .td7 {
	width: 130px;
}


.shopitem {
	background-image: url(../image/syousai_t02.gif);
	background-position: left;
	margin: 0px;
	padding: 0px;
	width: 550px;
	text-align: left;
}
.shopitem:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

h4 {
	font-size: 32px;
	background-image: url(../image/syousai_t01.gif);
	padding-top: 52px;
	padding-left: 70px;
	padding-bottom: 10px;
	margin: 0px;
}
.mapimage {
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
	width: 550px;
}

.mapimage img{
	border: 1px solid #333333;
}

.mapimage img.bordernone{
	border: 0px solid #333333;
}

.adress {
	background-image: url(../image/syousai_t03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 10px 0px 30px;
}

.shopinfo {
	margin: 0px auto;
	padding: 0px;
	width: 470px;
	font-size: 16px;
}
.shopinfo th {
	font-size: 16px;
	color: #FC8989;
	font-weight: bold;
	width: 74px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: left;
	padding: 8px;
}
.shopinfo td {
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.newlist {
	margin: 20px 0px 0px 20px;
	padding: 0px;
	width: 527px;
	font-size: 14px;
	text-align:left;
}
.newlist dd {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	float: left;
	width: 237px;
	margin: 0px;
	padding: 10px;
}
.newlist dt {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	float: left;
	width: 250px;
	margin: 0px;
	padding: 10px;
	font-weight:600;
}
.new_list_box {
	margin: 0px;
	padding: 0px;
	width: 547px;
	float: left;
}
.open_b_right {
	text-align: right;
	width: 547px;
	float: left;
	padding-top: 15px;
}
.iconinfo {
	text-align: center;
	width: 700px;
}

h5.townlist{
	background: #FFFFFF url(../image/t-h3-miya.gif) no-repeat 0px center;
	padding-left: 25px;
	color: #D81215;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	letter-spacing: 0.2em;
	width: 300px;
	float: left;
}

h3.search_title{
	width: 680px;
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	background: #333333;

}
h3.search_title-blue{
	width: 680px;
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	background: #01A9D6;

}
h3.search_title-red{
	width: 680px;
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	background: #EA0000;

}
.hitarea{
	text-align: center;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	border: 1px solid #CCCCCC;
}
.pagenaviarea{margin: 20px 0px 20px 0px; font-size: 14px;}
.pagenaviarea-left{float: left; width:220px;}
.pagenaviarea-center{float: left; width:220px; text-align: center;}
.pagenaviarea-right{float: right; width:220px; text-align: right;}



.info-bunner {
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 720px;
	clear: both;
}

.info-bunner li {
	display: block;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}

.info-bunner ul li img {
	width: 340px;
	padding-bottom: 30px;
}